using Edu.Common.Plugin;

namespace Edu.Common.Enum
{
    /// <summary>
    /// 接口请求来源
    /// </summary>
    public enum ApiRequestFromEnum
    {
        /// <summary>
        /// Web管理端
        /// </summary>
        [EnumField("Web管理端")]
        WebAdmin = 1,

        /// <summary>
        /// Web管理端
        /// </summary>
        [EnumField("App管理端")]
        AppAdmin =101,

        /// <summary>
        /// Web教师端
        /// </summary>
        [EnumField("Web教师端")]
        WebTech = 2,
        /// <summary>
        /// App教师端
        /// </summary>
        [EnumField("App教师端")]
        AppTech = 102,

        /// <summary>
        /// ERP【生成Token使用】
        /// </summary>
        [EnumField("ERP")]
        ERP =6,

    }
}